A:link, td a
{
    COLOR: #369
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: #369;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: #000;
    TEXT-DECORATION: none;
}
BODY
{
    COLOR: #000;
    BACKGROUND-COLOR: #FFF;
}

BODY.MainBody
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
}
BODY.MainBody TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
}
BODY.MainBody TH
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
}
BODY.MainBody LI
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial;
}

.mainTitle 
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Georgia;
	font-weight:bold;
	color: #6C0C10;
}

.mainTitle a
{
	color: #6C0C10;
	text-decoration:none;
}

.contentTitle 
{
    FONT-SIZE: 18px;
}

.menu a{
	color: #484848;
    TEXT-DECORATION: none;
}

.announce a{
	color: #484848;
    TEXT-DECORATION: none;
}

.OPmenu {
	font-size: 15px;
	font-style:italic;
	color: #FFCC00;
	font-weight:bold;
}

.OPmenu a{
	color: #FFFFFF;
	font-size: 15px;
    TEXT-DECORATION: none;
	font-weight:normal;
}

.corpButton a{
	color: #9B1217;
	font-family:Georgia;
	font-size: 12px;
    TEXT-DECORATION: none;
}

.Button
{
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	FONT-SIZE: 10px;
	FONT-WEIGHT: Bold;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	BORDER-color: #FFF;
	FONT-FAMILY: MS Sans Serif;
	color: #369;
	background-image: url(../pic/but_bg.gif);
	cursor: hand;
}
.txtbox
{
    FONT-SIZE: 10px;
    FONT-FAMILY: MS Sans Serif
}
.txtbox2
{  
    BACKGROUND-COLOR: #efefef;
    FONT-SIZE: 10px;
    FONT-FAMILY: MS Sans Serif
}
.sitemaptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #336699;
}
.sitemaptitle a {
	text-decoration:none;
	color: #336699;
}

.blueText {
	color: #09C;
	font-weight: bold;
}
